[FFmpeg-devel] SVN 23679: missing dependency for decoder mp3adufloat

Måns Rullgård mans
Tue Jun 22 19:37:36 CEST 2010

Thierry Foucu <tfoucu at gmail.com> writes:

> On Tue, Jun 22, 2010 at 9:10 AM, Ramiro Polla <ramiro.polla at gmail.com>
> wrote:
>> Hi Thierry,
>> On Tue, Jun 22, 2010 at 12:51 PM, Thierry Foucu <tfoucu at gmail.com> wrote:
>>> ../svn/configure --disable-everything --cc=gcc
> --enable-decoder=mp3adufloat
>>> /usr/local/google/ffmpeg/svn/libavcodec/mpegaudiodec_float.c:83: error:
>>> `decode_frame_adu' undeclared here (not in a function)
>> Thanks for running the tests again. But do you think you could
>> redirect the reports to the roundup issue tracker[1]? It's more
>> appropriate for bug reports like these.
> No pb. I will do for the new one.
> do you know a way i can do that using some shell automatically?
> the issue tracker need a login.I guess I could try to write some bash + curl
> program to login and create a new issue.

Roundup accepts bug submissions by email.

M?ns Rullg?rd
mans at mansr.com

More information about the ffmpeg-devel mailing list